{
   "appDesc": {
      "description": "App description.",
      "message": "Google disks: veidojiet, koplietojiet un glabājiet visu saturu vienuviet."
   },
   "appName": {
      "description": "App name.",
      "message": "Google disks"
   }
}
